Bug 1275544 - Build the python3 package for epel7
Build the python3 package for epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-simplejson (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 04:27 EDT by Pierre-YvesChibon
Modified: 2016-12-25 00:49 EST (History)
4 users (show)

See Also:
Fixed In Version: python-simplejson-3.10.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-25 00:49:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre-YvesChibon 2015-10-27 04:27:00 EDT
Now that epel7 has a python34 package, could we get an update with the python3 sub-package?

Thanks :)
Comment 2 Orion Poplawski 2016-11-04 10:51:42 EDT
So, I've checked in python3 support into the master branch.  It's at 3.5.3 or 3.10.0.  I don't know if these versions are backwards compatible with 3.3.3.  Any ideas?
Comment 3 Orion Poplawski 2016-11-04 10:57:45 EDT
A quick diff and glance at the release notes seems to indicate that either should be compatible.
Comment 4 Fedora Update System 2016-12-07 18:48:51 EST
python-simplejson-3.10.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e04457302e
Comment 5 Fedora Update System 2016-12-08 23:20:37 EST
python-simplejson-3.10.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e04457302e
Comment 6 Fedora Update System 2016-12-25 00:49:30 EST
python-simplejson-3.10.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.